burn_classes:
  unburned: 1980
  low: 2007
  moderate: 5332
  high: 2671
emampr_landcover_vote_2017:
  42: 22013
  52: 3420
  90: 1263
  71: 259
  81: 146
  95: 33
  22: 2
soil_textures:
  clay loam: 27134
  silt loam: 2
